<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Grumman EA-6B Prowler</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>AutoStart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Pilot canopy open/close command</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Rear Canopy open/close command</desc>
  </key>
  <key>
    <name>f</name>
    <desc>Flares Release</desc>
  </key>

  <key>
    <name>Shift+c (C)</name>
    <desc>Catapult Launch Command.</desc>
  </key>
  <key>
    <name>Shift+l (L)</name>
    <desc>Launch-bar engage.</desc>
  </key>
  <key>
    <name>Shift+o (O)</name>
    <desc>Hook down</desc>
  </key>
  <key>
    <name>o</name>
    <desc>Hook Up</desc>
  </key>
  <key>
    <name>w</name>
    <desc>Wing Fold up/down</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
